.vk_1 {
width: 18px;
height: 18px;
background-image: url("image/gms/news.gif");
background-origin: padding-box;
background-position: -58px -0px;
background-repeat: repeat;
}

.vk_2 {
width: 18px;
height: 18px;
background-image: url("image/gms/news.gif");
background-origin: padding-box;
background-position: -58px -19px;
background-repeat: repeat;
cursor: pointer;
}

.fb_1 {
width: 19px;
height: 19px;
background-image: url("image/gms/news.gif");
background-origin: padding-box;
background-position: -18px -0px;
background-repeat: repeat;
}

.fb_2 {
width: 19px;
height: 19px;
background-image: url("image/gms/news.gif");
background-origin: padding-box;
background-position: -18px -19px;
background-repeat: repeat;
cursor: pointer;
}

.od_1 {
width: 19px;
height: 19px;
background-image: url("image/gms/news.gif");
background-origin: padding-box;
background-position: -115px -0px;
background-repeat: repeat;
}

.od_2 {
width: 19px;
height: 19px;
background-image: url("image/gms/news.gif");
background-origin: padding-box;
background-position: -115px -19px;
background-repeat: repeat;
cursor: pointer;
}

.mm_1 {
width: 20px;
height: 19px;
background-image: url("image/gms/news.gif");
background-origin: padding-box;
background-position: -77px -0px;
background-repeat: repeat;
}

.mm_2 {
width: 20px;
height: 18px;
background-image: url("image/gms/news.gif");
background-origin: padding-box;
background-position: -77px -19px;
background-repeat: repeat;
cursor: pointer;
}

.tw_1 {
width: 20px;
height: 19px;
background-image: url("image/gms/news.gif");
background-origin: padding-box;
background-position: -36px -0px;
background-repeat: repeat;
}

.tw_2 {
width: 20px;
height: 18px;
background-image: url("image/gms/news.gif");
background-origin: padding-box;
background-position: -36px -19px;
background-repeat: repeat;
cursor: pointer;
}

.ya_1 {
width: 19px;
height: 19px;
background-image: url("image/gms/news.gif");
background-origin: padding-box;
background-position: -134px -0px;
background-repeat: repeat;
}

.ya_2 {
width: 19px;
height: 18px;
background-image: url("image/gms/news.gif");
background-origin: padding-box;
background-position: -134px -19px;
background-repeat: repeat;
cursor: pointer;
}

.li_1 {
width: 19px;
height: 19px;
background-image: url("image/gms/news.gif");
background-origin: padding-box;
background-position: -0px -0px;
background-repeat: repeat;
}

.li_2 {
width: 19px;
height: 18px;
background-image: url("image/gms/news.gif");
background-origin: padding-box;
background-position: -0px -19px;
background-repeat: repeat;
cursor: pointer;
}


